#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: data-clist
version: 0.1.1.0
id: data-clist-0.1.1.0-9N3lnT7e26qEPJbDLHTJbo
key: data-clist-0.1.1.0-9N3lnT7e26qEPJbDLHTJbo
license: BSD3
maintainer: Jeremy Huffman <jeremy@jeremyhuffman.com>, John Van Enk <vanenkj@gmail.com>
stability: experimental
homepage: https://github.com/sw17ch/data-clist
synopsis: Simple functional ring type.
description:
    Simple functional bidirectional ring type.
    Given that the ring terminiology clashes with certain
    mathematical branches, we'\''re using the term CList or
    CircularList instead.
category: Data Structures
author: John Van Enk <vanenkj@gmail.com>
exposed: True
exposed-modules:
    Data.CircularList
abi: d3e9207867db0225b9ab72843e03580b
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/data-clist-0.1.1.0
library-dirs: /usr/lib/ghc-8.0.2/site-local/data-clist-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/data-clist-0.1.1.0
hs-libraries: HSdata-clist-0.1.1.0-9N3lnT7e26qEPJbDLHTJbo
depends:
    QuickCheck-2.10.0.1-ALuGysu7txTB2VnkPyDuTq base-4.9.1.0
    deepseq-1.4.2.0
haddock-interfaces: /usr/share/doc/haskell-data-clist/html/data-clist.haddock
haddock-html: /usr/share/doc/haskell-data-clist/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
